CVE-2018-6795

CVE: CVE-2018-6795
Published: 2018-02-07T21:29Z
Vendor: naukri_clone_script_project
Products: naukri_clone_script
Versions: 3.0.3,
Description Language: en
Description: PHP Scripts Mall Naukri Clone Script 3.0.3 has Stored XSS via every profile input field.
References:
https://exploit-db.com/exploits/43990/